> ## Documentation Index
> Fetch the complete documentation index at: https://cloud.laravel.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List managed queue failed jobs

> Get a list of the jobs that have failed on the given managed queue.



## OpenAPI

````yaml https://cloud.laravel.com/api-docs/api.json get /instances/{instance}/failed-jobs
openapi: 3.1.0
info:
  title: Laravel Cloud
  version: 0.0.1
servers:
  - url: https://cloud.laravel.com/api
security:
  - http: []
tags:
  - name: Applications
  - name: Environments
  - name: Domains
  - name: Commands
  - name: Deployments
  - name: Instances
  - name: Background Processes
  - name: Database Clusters
  - name: Databases
  - name: Database Snapshots
  - name: Database Restores
  - name: Object Storage Buckets
  - name: Bucket Keys
  - name: Caches
  - name: WebSocket Clusters
  - name: WebSocket Applications
  - name: Dedicated Clusters
  - name: Usage
  - name: Meta
  - name: Databases (Legacy)
paths:
  /instances/{instance}/failed-jobs:
    get:
      tags:
        - Instances
      summary: List managed queue failed jobs
      description: Get a list of the jobs that have failed on the given managed queue.
      operationId: public.instances.failed-jobs.index
      parameters:
        - name: instance
          in: path
          required: true
          description: The instance identifier
          schema:
            type: string
      responses:
        '200':
          description: Paginated set of `ManagedQueueFailedJobResource`
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/ManagedQueueFailedJobResource'
                  links:
                    type: object
                    properties:
                      first:
                        type: string
                      last:
                        type: string
                      prev:
                        type: string
                      next:
                        type: string
                  meta:
                    type: object
                    properties:
                      current_page:
                        type: integer
                        minimum: 1
                      from:
                        type:
                          - integer
                          - 'null'
                        minimum: 1
                      last_page:
                        type: integer
                        minimum: 1
                      links:
                        type: array
                        description: Generated paginator links.
                        items:
                          type: object
                          properties:
                            url:
                              type:
                                - string
                                - 'null'
                            label:
                              type: string
                            active:
                              type: boolean
                          required:
                            - url
                            - label
                            - active
                      path:
                        type:
                          - string
                          - 'null'
                        description: Base path for paginator generated URLs.
                      per_page:
                        type: integer
                        description: Number of items shown per page.
                        minimum: 0
                      to:
                        type:
                          - integer
                          - 'null'
                        description: Number of the last item in the slice.
                        minimum: 1
                      total:
                        type: integer
                        description: Total number of items being paginated.
                        minimum: 0
                    required:
                      - current_page
                      - from
                      - last_page
                      - links
                      - path
                      - per_page
                      - to
                      - total
                required:
                  - data
                  - links
                  - meta
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    ManagedQueueFailedJobResource:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
        attributes:
          type: object
          properties:
            name:
              type:
                - string
                - 'null'
              description: >-
                The job's display name (typically its class), or null when it
                cannot be determined from the payload.
            queue:
              type: string
            failed_at:
              type:
                - string
                - 'null'
              format: date-time
            started_at:
              type:
                - string
                - 'null'
              format: date-time
            attempts:
              type: string
            exception:
              type: string
            retried_at:
              type:
                - string
                - 'null'
              format: date-time
            retry_reserved_until:
              type:
                - string
                - 'null'
              format: date-time
          required:
            - name
            - queue
            - failed_at
            - started_at
            - attempts
            - exception
            - retried_at
            - retry_reserved_until
      required:
        - id
        - type
      title: ManagedQueueFailedJobResource
  responses:
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      description: The Bearer Token generated on the Cloud UI.
      scheme: bearer
      bearerFormat: bearer

````